.treeidentifier {
	background: #f6f6f6;
	margin-bottom: 1px;
	border-bottom: 1px solid #e0e0e0;
	padding: 15px
}

	.treeidentifier img {
		margin-right: 15px;
		display: inline;
		float: left;
	}
	
	.treeidentifier.last {
		margin-bottom: 20px;
	}

#intro { 
   overflow: auto;
}

#leaf {
	background: #d9f2d0;
	border-color: #a6d295;
}

	#leaf img {
		border-color: #9dc48d;
    clear: both;
	}

  #leaf hr {
    clear: both;
  }

#budsbarkandstem {
	background: #e6ebc6;
	border-color: #d2d9a5;
}

	#budsbarkandstem img {
		border-color: #ccd49b;
    clear: both;
	}

  #budsbarkandstem hr {
    clear: both;
  }

#flowersandfruits {
	background: #f9edf2;
	border-color: #e5c7d2;
}

	#flowersandfruits img {
		border-color: #f2c3d4;
    clear: both;
	}

  #flowersandfruits hr {
    clear: both;
  }

#wintertwigs { background: #f0e1d2; border-color: #e3c7ab; }

	#wintertwigs img { 
    border-color: #e3c7ab;
    clear: both;
  }

  #wintertwigs hr {
    clear: both;
  }

#notes {
	border-top: 1px solid #e0e0e0;
	border: none;
	background: none;
	margin-bottom: 20px;
}

